package com.kmall.manager.manager.pay.data.open.websocket;

import java.io.Serializable;

/**
 * @author huangyaqin
 * @version 1.0
 * 2018-10-24 11:40
 */
public class WebsocketProperties implements Serializable {
    private static final long serialVersionUID = -1289886119390393183L;

    private String id;

    private String cardNo;

    private String opCardPwd;

    private String cusSignMethod;

    private String wsUrl;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCardNo() {
        return cardNo;
    }

    public void setCardNo(String cardNo) {
        this.cardNo = cardNo;
    }

    public String getOpCardPwd() {
        return opCardPwd;
    }

    public void setOpCardPwd(String opCardPwd) {
        this.opCardPwd = opCardPwd;
    }

    public String getCusSignMethod() {
        return cusSignMethod;
    }

    public void setCusSignMethod(String cusSignMethod) {
        this.cusSignMethod = cusSignMethod;
    }

    public String getWsUrl() {
        return wsUrl;
    }

    public void setWsUrl(String wsUrl) {
        this.wsUrl = wsUrl;
    }
}
